{
    "abstract": "In this paper, we quantitatively compare the autofluorescence of stoichiometric low pressure chemical vapor deposition (LPCVD) silicon nitride and sputtered tantalum pentoxide waveguides at a pump wavelength of 532 nm. Through a direct quantitative characterization of comparable waveguides formed from the two films, we find no observable autofluorescence for tantalum pentoxide waveguides. Our experimental sensitivity is limited by Raman scattering of the pump into our detection band and our measurements indicate that the autofluorescence of the tantalum pentoxide waveguides is more than 600\u2009\u00d7 smaller than that of silicon nitride waveguides. This finding holds promise for visible technologies such as biosensors and quantum devices that require strong optical pumping and minimal background noise.",
    "authors": [
        {
            "affiliation": null,
            "firstname": "David A",
            "initials": "DA",
            "lastname": "Irvine"
        },
        {
            "affiliation": null,
            "firstname": "Ephrata",
            "initials": "E",
            "lastname": "Zelleke"
        },
        {
            "affiliation": null,
            "firstname": "Aaron T",
            "initials": "AT",
            "lastname": "Schreyer"
        },
        {
            "affiliation": null,
            "firstname": "William D",
            "initials": "WD",
            "lastname": "Houck"
        },
        {
            "affiliation": null,
            "firstname": "Mark A",
            "initials": "MA",
            "lastname": "Foster"
        },
        {
            "affiliation": null,
            "firstname": "Amy C",
            "initials": "AC",
            "lastname": "Foster"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1364/OE.538777",
    "journal": "Optics express",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-01-29",
    "pubmed_id": "39876244",
    "results": null,
    "title": "Comparative autofluorescence analysis of silicon nitride and tantalum pentoxide waveguides at 532 nm.",
    "xml": "<Element 'PubmedArticle' at 0x788503bb29d0>"
}